# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.LocalInstrument2Choice

Packages that use LocalInstrument2Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of LocalInstrument2Choice in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as LocalInstrument2Choice
Modifier and Type
Field
Description
`protected LocalInstrument2Choice`
MandateTypeInformation2.`lclInstrm`
`protected LocalInstrument2Choice`
PaymentTypeInformation26.`lclInstrm`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return LocalInstrument2Choice
Modifier and Type
Method
Description
`LocalInstrument2Choice`
ObjectFactory.`createLocalInstrument2Choice()`
Create an instance of `LocalInstrument2Choice`
`LocalInstrument2Choice`
MandateTypeInformation2.`getLclInstrm()`
Gets the value of the lclInstrm property.
`LocalInstrument2Choice`
PaymentTypeInformation26.`getLclInstrm()`
Gets the value of the lclInstrm property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type LocalInstrument2Choice
Modifier and Type
Method
Description
`void`
MandateTypeInformation2.`setLclInstrm(LocalInstrument2Choice value)`
Sets the value of the lclInstrm property.
`void`
PaymentTypeInformation26.`setLclInstrm(LocalInstrument2Choice value)`
Sets the value of the lclInstrm property.